Bug 1001890 - Word "License" is misspelled in the US English package
Word "License" is misspelled in the US English package
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
22
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 00:20 EDT by Jacob DeWeese
Modified: 2016-07-19 16:02 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 16:02:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jacob DeWeese 2013-08-28 00:20:12 EDT
Where package details are listed, license is spelled "licence," which is the British English version of the word.
Comment 1 Richard Hughes 2013-12-11 04:24:29 EST
Are you using the command line, a graphical tool or something else? Can you show a screenshot please?
Comment 2 Jaroslav Reznik 2015-03-03 11:54:58 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 3 Jacob DeWeese 2015-03-16 07:24:43 EDT
To be entirely honest, I switched from Fedora to Ubuntu shortly after this report. If I recall correctly, the misspelling was in a graphical package manager.
Comment 4 Fedora End Of Life 2016-07-19 16:02:48 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.